WordPress Plugin: feedback-extended

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.